RubyGems Navigation menu

fluent-plugin-chef-api 1.0.0

A fluentd plugin for Chef's API.

Versions:

  1. 1.0.0 - December 13, 2019 (7 ko)
  2. 0.5.1 - October 19, 2017 (7 ko)
  3. 0.5.0 - October 18, 2017 (7 ko)
  4. 0.4.0 - May 16, 2017 (7 ko)
  5. 0.3.2 - July 26, 2016 (7 ko)
Voir toutes les versions (9)

Dépendances de Runtime (2):

  • chef-api ~> 0.5.0
  • fluentd >= 1.0.0
  • Dépendances de Development (2):

  • bundler ~> 1.9
  • rake ~> 10.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Yamashita Yuu

    Total de contrôle SHA 256:

    c1f053bae4dd08ec269c7e4cfc94137d84e0ba75ad308542277459b02e03fb1a

    Total de téléchargements 26 790

    Pour cette version 1 062

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: